@charset "utf-8";
/* CSS Document */

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img{ border:none;}
.main_header{ background-color:#FC401D; padding:25px 10%;}
.header{ margin:0 auto;}
.header_form{ float:right; margin-top:15px;}

.header_form:-moz-placeholder{ color:#fff;}
.header_form:-ms-input-placeholder{ color:#fff;}
.header_form::-moz-placeholder{ color:#fff;}
.header_form::-webkit-input-placeholder{ color:#fff;}

.header_form input{ width:120px; height:25px; line-height:25px; background-color:#000; border:solid 1px #fff; padding:0 5px; color:#fff;}
.header_form input[type="submit"]{ width:40px; height:28px; line-height:28px; background-color:#000; text-align:center; color:#fff; border:none; font-size:13px;}

.out_nav{ background:#000; padding:0 10%;}

.inn_nav a{ display:block; float:left; height:50px; line-height:50px; color:#fff; padding:0 10px 0 28px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold;}
.inn_nav a:hover{background-color:#FC401D !important; text-decoration:none;}

@media(min-width:765px){
.navbar-brand{ display:none;}
}
.dropdown-menu a{ width:100%; height:45px; line-height:45px; background-color:#000; color:#fff !important;}
.dropdown-menu a:hover{ }

.my_acc{ line-height:50px; }

.football{ background:url(../images/football.png) no-repeat 10px center;}
.basketball{ background:url(../images/football.png) no-repeat 10px center;}
.icehockey{ background:url(../images/football.png) no-repeat 10px center;}
.tennis{ background:url(../images/football.png) no-repeat 10px center;}
.handball{ background:url(../images/football.png) no-repeat 10px center;}
.others{ background:url(../images/other_arrow.png) no-repeat 10px center;}


.main_content{ background:url(../images/cont_back.jpg) no-repeat center top; height: auto;
-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
border: 0;
margin: 0 auto;
padding: 0px 10%;
text-decoration: none;
/*text-indent: -9999px;*/
width: 100%;
color:#FFF;}

.inner_wrapper_content{ background:#fff; color:#000; padding:20px 15px 0;}
.inner_wrapper_content p{ margin:0;}

.main_cont_left{}
.main_cont_left a{ display: inline-block ; width:100%; color:#fff; padding-left:30px;}
.main_cont_left .div_red a{ background:url(../images/tab_rgt_icon.png) no-repeat right center;}
.main_cont_left p{color:#fff; display:inline-block; margin:0; padding:0;}
.main_cont_left>.div_black{ background-color:#333333 !important;padding-left:5% !important;}
.main_cont_left>.div_red{ background:#FC401D url(../images/tab_left_icon.png) no-repeat 10px center !important;}
.main_cont_left div{ background-color:#616161; padding:5px 0; border-bottom:solid 1px #C8C8C8;font-size:12px; font-weight:bold; color:#fff; //padding-left:5%; box-sizing: border-box;}
.cur_time{ font-size:12px !important; color:#333333 !important; text-decoration:underline; background-color:#fff !important; border:none !important; font-weight:normal !important; padding:0px 0 30px 10% !important;}

.sports p{ padding-left:25px; background:url(../images/football.png) no-repeat 5px; center;}
.leagues>div{ border:none;}
.leagues p{ padding-left:15px;}

.main_cont_center{ padding:0 8px;}
.main_cont_center p{ display:inline-block;}
.all_live{ border:solid 1px #FC401D; margin:10px 0;}
.all_live a{ display:inline-block; line-height:28px; padding:0 10px; background-color:#D2D2D2; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; font-weight:bold;}
.all_live a:hover{background-color:#FC401D; color:#fff; text-decoration:none;}
.live_left{ float:left;}
.live_rgt{ float: right;}
.live_rgt a:first-child{ background:#FC401D url(../images/date_img.png) no-repeat 3px center ; padding-left:20px; color:#fff;}
.img_a{ background-color: #fff !important; padding:0 5px !important;}
.con__head{background:#3E3E3E;}
.con__head span{ margin-left:15px;}
.con__head p{ line-height:26px; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#fff; margin:0;}
.con__head a{ display:inline-block; float:right; line-height:26px; color:#3E3E3E; font-weight:bold;font-family:Verdana, Geneva, sans-serif; background:#A6A6A6 url(../images/trophy.png) no-repeat 5px center; padding:0 10px 0 25px;}

.con_info{}
.con_info p{ line-height:30px; margin:0; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#3E3E3E;}
.con_info a{ line-height:30px;}
.info_left{ float:left;}
.info_right{ float: right; margin-right:5px;}
.info_coun{ display:inline-block; margin-left:35px;}
.info_coun p{ color:#FC401D; padding:0 5px;}
.info_coun a{ color:#000099; font-size:12px; padding:0 5px;}
.main_cont_center .con_info:nth-child(even) { background-color:#fff;}
.main_cont_center .con_info:nth-child(odd) { background-color:#EAEAEA;}


.main_cont_right{}
.reg_now{ background-color:#FC401D;}
.reg_now a{ line-height:40px; display:block; text-align:center; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:17px; font-weight:bold;}

.preview{ text-align:center;}
.preview a{ display:inline-block; line-height:38px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#FC401D; font-size:12px;}

.top_matches{ border:solid 1px #CCCCCC; border-radius:3px;}
.top_matches p img{ width:100%; height:auto;}
.top_matches a{ display:block; text-align:center; margin-bottom:10px;}

.latest_win{ margin-top:15px; border:solid 4px #EAEAEA;border-radius:5px;}
.latest_win>div{padding:8px 10px;border-bottom:solid 2px #EAEAEA;}
.latest_win .days_time{ background-color:#EAEAEA;}
.latest_win .days_time a{ font-size:9px; font-weight:bold; display:inline-block; background-color:#666666; padding:2px 4px; border-radius:10px; color:#fff; margin-right:2px;}
.latest_win .days_time a:hover{ background-color:#FC401D; text-decoration:none;}
.latest_win .latest_head{ background-color:#333333; border-bottom:#333333; font-size:13px; border-top-left-radius:4px;border-top-right-radius:4px; color:#fff;font-weight:bold;}
.lat_left{ color:#3E3E3E; font-size:10px;}
.lat_left span{ color:#FC3F1D; font-size:11px; font-style:normal; font-weight:bold;}
.lat_left p:first-child{ font-style:italic;}
.lat_rgt{ text-align:right}
.lat_rgt h2{ color:#FC3F1D; font-size:11px; font-weight:bold;}



.highlights{ margin:15px 0; border:solid 1px #333;border-top-left-radius:5px;border-top-right-radius:5px; font-weight:bold;}
.highlights>div{color:#fff;padding:8px 10px; background-color:#616161; border-bottom: solid 1px #C8C8C8; font-size:12px;}
.highlights .high_head{ background-color:#333333; border-bottom:#333333; font-size:13px; border-top-left-radius:4px;border-top-right-radius:4px; font-weight:bold;}


.footer ul{ margin:0; padding:0; list-style:none;}
.footer ul h1{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; font-weight:bold; margin-bottom:10px;}
.footer ul a{ color:#FC401D; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.footer{ background-color:#3E3E3E; border-top: solid 6px #FC401D;}
.foot_top{ padding:45px 0 60px 0;}
.foot_bot{ line-height:50px; background-color:#000; clear:both; padding-left:25px; color:#999999; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.social_icons{ float:right; vertical-align:baseline;}